# MY first git project

Git project created on 20th of October 2019 with the purpose of presenting the advantages of this tool.

The first change to my project.

The second change to this folder with IntelliJ..